#Tue Jun 08 21:56:51 UTC 2021
Failure_part1=Abmeldung war
Failure_part2=nicht erfolgreich
ReturnToAppian=Zu Appian zur\u00fcckkehren
ReturnToSiteName=Zu {0} zur\u00fcckkehren
Success_part1=Sie haben sich erfolgreich abgemeldet
Success_part2=
